.license-header {
  text-align: center;
}

.license-top {
  text-indent: 28px;
  line-height: 30px;
}

.license-desc {
  width: 50%;
  margin: 0 auto;
  list-style: none;
}

.license-desc > li {
  margin-top: 16px;
}

.license-company {
  margin-top: 24px;
}

.license-footer {
  padding-right: 20%;
  text-align: right;
}

.license-footer + .license-footer {
  margin-top: 16px;
}

@media screen and (max-width: 750px) {
  .license-desc {
    width: 100%;
    padding-left: 0;
  }

  .license-desc > li {
    padding-left: 28px;
    padding-right: 28px;
  }

  .license-footer {
    padding-right: 12px;
  }
}

